<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXOESKSE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SKKAPVVK</genie>
		<description>Infinite bombs</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOEZAGA</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPOEYEZE</genie>
		<description>Start game with 30 bombs</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAVEYGYA</genie>
		<description>Rocky loses no energy when flying when you have full energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAVEAGZA</genie>
		<description>Rocky loses more energy when flying when you have full energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANAIGPA</genie>
		<description>Bullwinkle loses no energy when headbutting</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANAPGGE</genie>
		<description>Bullwinkle loses more energy when headbutting</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNEUKVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEIGXZA</genie>
		<description>Start game with no bombs (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOEYEZA</genie>
		<description>Start game with no bombs (2 of 2)</description>
	</cheat>
</cheats>